Subject: Re: [ANNOUNCE] Git v1.9-rc0

From: Junio C Hamano <[email-masked]>
Date: Thu, 23 Jan 2014 10:15:33 -0800

Jeff King <[email-masked]> writes:

> Junio, since you prepare such tarballs[1] anyway for kernel.org, it
> might be worth uploading them to the "Releases" page of git/git.  I
> imagine there is a programmatic way to do so via GitHub's API, but I
> don't know offhand. I can look into it if you are interested.

I already have a script that takes the three tarballs and uploads
them to two places, so adding GitHub as the third destination should
be a natural and welcome way to automate it.